summaryrefslogtreecommitdiff
path: root/configure
diff options
context:
space:
mode:
authorMikael Nordfeldth <mmn@hethane.se>2012-06-03 23:55:07 +0200
committerMikael Nordfeldth <mmn@hethane.se>2012-06-03 23:55:07 +0200
commit09dbf2bef1864f77410d52ddce7c1d83cdaab2da (patch)
tree7f3dc4bffa0b726cc62a49d539b006a1a0d5dcda /configure
parent49a5eb415557bf08fac43c6efba9ef2089e7c765 (diff)
downloadfribid-09dbf2bef1864f77410d52ddce7c1d83cdaab2da.tar.gz
fribid-09dbf2bef1864f77410d52ddce7c1d83cdaab2da.tar.bz2
fribid-09dbf2bef1864f77410d52ddce7c1d83cdaab2da.zip
pkg-config should check for libgtk2.0 >= 2.18
Diffstat (limited to 'configure')
-rwxr-xr-xconfigure2
1 files changed, 1 insertions, 1 deletions
diff --git a/configure b/configure
index 55befe9..bf9d2d3 100755
--- a/configure
+++ b/configure
@@ -287,7 +287,7 @@ depError=""
if [ $with_gtk3 = 1 ]; then
pkgconfigDeps="gtk+-3.0;glib-2.0;libcrypto;x11"
else
- pkgconfigDeps="gtk+-2.0 >= 2.12;gdk-2.0;glib-2.0;libcrypto;x11"
+ pkgconfigDeps="gtk+-2.0 >= 2.18;gdk-2.0;glib-2.0;libcrypto;x11"
fi
if [ "$enable_pkcs11" = 1 ]; then
if [ "$optional_pkcs11" = 0 ]; then